# Google Data APIs Client Library (1.43.0)

## com.google.gdata.client
Interface GDataProtocol.Method

Enclosing class:
  GDataProtocol

    public static interface GDataProtocol.Method

The Method interface defines extended method names used within the GData protocol.

Field Summary
`static java.lang.String` `PATCH` The PATCH method is used to request a GData partial update, where parts of the target resource can be updated or deleted.

Field Detail

### PATCH

    static final java.lang.String PATCH

  The PATCH method is used to request a GData partial update, where parts of the target resource can be updated or deleted.

  See Also:
    Constant Field Values